@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300);
body {}
.centraal{margin:0 auto!important;width:100%!important;max-width:980px!important;}
.header-outer-wrapper{border:1px solid #D8D8D8;-webkit-box-shadow: none!important;
	-moz-box-shadow: none!important;
	box-shadow: none!important;border:0!important;}
.all-container-wrapper{-moz-box-shadow: none!important;
	-webkit-box-shadow: none!important;
	box-shadow: none!important;border:0!important;}
.main-navigation-wrapper{width:55%!important;top:35px!important;border:0!important; float:right;position:relative;-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;}
.navigation-container-wrapper {width:100%!important;border:0!important;color:#000!important;-webkit-box-shadow: none!important;
	-moz-box-shadow: none!important;
	box-shadow: none!important;}
.container-wrapper{background-color:transparent!important;width:100%!important;border:0!important; color:#000!important;-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;}
.menu-wrapper ul li{background-color:transparent!important;padding:0!important;margin:0!important;z-index:9999999;}
.sub-menu {top:25px!important;background-color:#FFF!important;padding:10px 0!important;}
.menu-wrapper ul{background-color:transparent!important;}
.menu{}
.dropdown-menu{}
.header-wrapper{width:100%!important;max-width:960px!important;margin:0 auto!important;}
#menu-hoofd-navigatie{}
.responsive-menu-wrapper{}
.responsive-container-wrapper{}
.navigation-wrapper{-webkit-box-shadow: none!important;
	-moz-box-shadow: none!important;
	box-shadow: none!important;border:0!important;background-color:none!important;}
.navigation-container-wrapper{background-color:#D8D8D8!important;border:0!important;-webkit-box-shadow: none!important;
	-moz-box-shadow: none!important;
	box-shadow: none!important;border:0!important;}
.sf-with-ul{color:#FFF!important;font-weight:bold!important;-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;}
	.sf-menu ul { border:0!important; text-align: left;
	-moz-box-shadow: none!important; -webkit-box-shadow: none!important; box-shadow: none!important;}

.test-men{display:none;}	
	
.navigatie-menu{width:100%!important;height:auto;overflow:hidden;position:relative;border-top:1px solid #CCC;background-color:#D8D8D8!important;}	
.centraal-menu{margin:0 auto!important;width:100%!important;max-width:960px!important;}
.centraal-menu ul{list-style-type: none;}
.centraal-menu ul li{position:relative;float:left; margin-right:5px; padding:25px 20px;}
.centraal-menu ul li:hover{background-color:#FFF!important;}
.centraal-menu ul li a{font-weight:bold; color:#333;text-decoration:none;font-size:14px;}
.home2{background-color:#f34700;color:#FFF;}
.home2:hover{background-color:#f34700;}
.home2 a{color:#FFF!important;}
li.home2 a{color:#FFF;}
.refere{position:relative;float:left;border:1px solid #CCC!important;padding:15px 15px 15px 15px!important;top:10px; font-size:12px!important; width:100%!important;max-width:440px!important;background-image:url('images/bg-ref.png')!important;}

.menu-item a{font-size:9px!important;padding:0 15px 0 15px!important;}
.menu-item a:active{background-color:#CCC!important;}
.menu-wrapper li a{font-size:9px!important;}
.offerte-aanvraag{border-bottom:1px solid #D8D8D8!important;color:#CCC;width:100%!important;font-size:10px!important;padding:20px 0;height:auto;overflow:hidden;}

.box1{position:relative;float:left;overflow:hidden;border-right:1px solid #D8D8D8;padding:10px 25px 10px 35px;}
.box1-hover{z-index:99999;position:absolute;display:none;width:980px;color:#000;font-size:12px;margin-top:62px;height:auto; overflow:hidden;border-bottom:5px solid #f4752d;background-color:#f5f5f5;}
.box1-hover ul{display:block;position:relative;float:left;margin-top:25px;margin-bottom:50px;list-style-type: "►"; padding-left:25px;}
.box1-hover li{margin-bottom:15px;padding-left:25px; font-family: 'Open Sans', sans-serif!important;
    font-weight: 300!important;
	font-size:16px!important;}
.box1-hover .wit-cta{ font-family: 'Open Sans', sans-serif!important;
    font-weight: 300!important;
	font-size:16px!important;background-color:#FFF;background-image:url('idea.png')!important;left: 50px; top:-50px;border:1px solid #CCC; height:250px;padding:25px;position:relative;float:left; width:400px;}
.box1-hover .button-wit-cta{background-color:#000;color:#FFF;padding:10px 15px;position:relative;float:left;margin-top:20px;}
	
.box1:hover{background-color:#f5f5f5;}
.box2{position:relative;float:left;border-left:1px solid #FFF;border-right:1px solid #D8D8D8;padding:10px 50px 10px 10px;}
.box2-hover{z-index:99999;position:absolute;display:none;width:980px;color:#000;font-size:12px;margin-top:62px;height:auto; overflow:hidden;border-bottom:5px solid #f4752d;background-color:#f5f5f5;}
.box2-hover ul{display:block;position:relative;float:left;margin-top:25px;margin-bottom:50px;list-style-type: "►"; padding-left:25px;}
.box2-hover li{margin-bottom:15px;padding-left:25px; font-family: 'Open Sans', sans-serif!important;
    font-weight: 300!important;
	font-size:16px!important;}
.box2-hover .wit-cta2{ font-family: 'Open Sans', sans-serif!important;
    font-weight: 300!important;
	font-size:16px!important;background-color:#FFF;background-image:url('vindbaar-worden.png')!important;left: 25px; top:-50px;border:1px solid #CCC; height:250px;padding:25px;position:relative;float:left; width:340px;}
.box2-hover .button-wit-cta{background-color:#000;color:#FFF;padding:10px 15px;position:relative;float:left;margin-top:20px;}


.box3{position:relative;float:left;border-left:1px solid #FFF;border-right:1px solid #D8D8D8;padding:10px 50px 10px 15px;}
.box4{position:relative;float:left;border-left:1px solid #FFF;padding:10px 50px 10px 15px;}
.button-offerte{position:relative;float:left;background-color:#000;padding:10px 20px; color:#FFF;   -ms-transform: rotate(3deg); /* IE 9 */
    -webkit-transform: rotate(3deg); /* Chrome, Safari, Opera */
    transform: rotate(3deg);}
.button-offerte a{font-size:16px;color:#FFF;font-weight:bold;text-decoration:none;}
.actie{width:100%; background-color:#000; text-align:center; padding:5px 0 5px 0; color:#FFF;}
.actie a{font-weight:bold;text-decoration:none;color:#FFF;}

.bann{width:100%; max-width:960px; margin:0 auto!important; background-color:#F9F9F9; padding:5px 0 5px 0; color:#000;overflow:hidden;}
.bann-links{width:650px;position:relative;float:left;}
.bann-rechts{width:290px;top:50px;position:relative;float:left;}
.ctaaa{background-color:#000;color:#FFF;padding:10px 15px;position:relative;float:left;margin-top:20px;}

.vierkant{position:relative;width:100%; height:160px;}
.houdertje{position:relative;width:100%;float:left;margin-bottom:5px;}
.image-links{ position:relative; float:left; left:15px;}
.tekst{ position:relative; float:left; left:35px;}

p{
font-size:15px;
line-height:180%;
}

body{
    font-family: 'Open Sans', sans-serif!important;
    font-weight: 300!important;
	font-size:16px!important;
}
ul {
    list-style-image: url('images/vink.png')!important;
} 
#menu-hoofd-navigatie-1{
	padding-top:10px!important;
	padding-bottom:10px!important
	
}
#menu-hoofd-navigatie-1 a{
	font-size:15px!important;
    font-family: 'Open Sans', sans-serif!important;
    font-weight: 300!important;
	font-weight:normal!important;
}
.bloka{
	border:1px solid #D8D8D8;
	padding:25px;
	width:40%;
	height:auto;
	position:relative;
	float:left;
	margin-right:25px;	
	margin-left:25px;	
	margin-bottom:25px;
}
.blokb{
	border:1px solid #D8D8D8;
	padding:25px;
	width:40%;
	height:auto;
	position:relative;
	float:left;
		margin-bottom:25px;
}
.onderhoud{
	width: 100%; max-width: 150px;
}
.onderhouda{
margin-left: 15px;
width: 100%; max-width: 150px;
}
.onderhoudb{
margin-left: 15px;
width: 100%; max-width: 150px;
}
.abbonom{
margin-left: 25px!important; width: 100%!important; max-width: 265px!important;
}
.bedrijfsprofiel{
	padding:25px;
	border:1px solid #CCC;
	position:relative;
	float:left;
	width:59%;
}
.team-box{
	position:relative;
	float:left;
	margin-right:15px;
	border:1px solid #D8D8D8;
	padding:15px;
	max-width:68px;
	width:100%;
	text-align:center;
}
@media only screen and (max-width: 60em) {
.refere{display:none!important;}
}
@media only screen and (max-width: 50em) {
.diensten{display:none!important;}
.refere{display:none!important;}
.navigatie-menu{display:none;}
.test-men{display:block!important;}	
.offerte-aanvraag{display:none;}
.actie{display:none;}
.main-navigation-wrapper{width:100%!important;}
.header-content-wrapper{margin-top:35px;}
.logmob{display:none;}
.bann{display:none;}
.header-outer-wrapper{border:0!important;margin-bottom:0;}

.onderhoud{
	margin-bottom:25px!important;
	width:85%!important;
	max-width:85%!important;
}
.onderhouda{
margin-left: 0!important;
margin-bottom:25px!important;
	width:85%!important;
	max-width:85%!important;
}
.onderhoudb{
margin-left: 0!important;
margin-bottom:25px!important;
	width:85%!important;
	max-width:85%!important;
}
.abbonom{
	margin-left: 0!important;
	margin-bottom:25px!important;
	width:85%!important;
	max-width:85%!important;
}
.bedrijfsprofiel{
	padding:25px;
	border:1px solid #CCC;
	position:static!important;
	width:80%!important;
	margin-top:25px!important;	
}
.team-box{
	position:relative;
	float:left;
	margin-right:15px;
	border:1px solid #D8D8D8;
	padding:15px;
}
.refere{display:none!important;}
}